html { background-color: #F4F2E3;}

BODY	{ 
		background-color: #F4F2E3;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #000;
		font-size: 9pt; 
		margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
}

form 	{margin: 0px;}
p		{margin-left: 0px; margin-right: 0px; margin-top: 3px; margin-bottom: 5px;}
table		{padding: 0px; font-size: 9pt; line-height:1.5em;}
table td 	{ 
		padding: 0px; 
		border-width: 0px; 
		vertical-align: top; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
}
a, a:visited	{ color:#1B9DA8; text-decoration: none;}
a:hover		{ color: #F2884C; text-decoration: underline;}

#head	{
		padding-top:10px;
		background-color: #fff;		
		}
#less	{color:#aaa; padding-right:10px;}
#less span	{color:#0B848E;}
#less a	{color:#DA6822;}
#head #less a:hover	{color:#0B848E;}
#less a:visited	{color:#DA6822;}
#cabmenu	{
		background: #fff url('iconos/menu.gif') repeat-x right bottom;
		padding-right:9px;
		padding-bottom:2px;
		font-size: 11px;
		}
.barmenu {color:#DA6822;}
.barmenu a {color:#0B848E;}
#cabmenu .barmenu a:hover {color:#DA6822;}
.barmenu a:visited {color:#0B848E;}
.barmenu  span	{color:#DA6822;}

.fondo	{background-color: #F4F2E3}
.pie	{background-color: #EDECD7; border-top: #E1E5D0 solid 1px;}
#path_bar{
		font-size:8pt;
		padding-left:5px;
		background-color: #F6F4E8; 
		border: #F1EDD6 solid 1px;
		color:#E2DAA0;
		}
#path_bar a, #path_bar a:hover {
		color:#DA6822;
		}

#blur1	{
		background: #CCD4E8 url('iconos/blur1.gif') repeat-y right top;
		border-right: #555 solid 1px;		
}
#blur2	{
		background: #CCD4E8 url('iconos/blur2.gif') repeat-y left top;
		border-left: #555 solid 1px;		
}
td.galeria	{
		padding:  0px;
		border-width: 0px;
		vertical-align: middle;
		text-align: center;
		font-family: Verdana, Arial, Helvetica, sans-serif;
}
		
td.navigator {
		padding: 3px;
		color:#9B552B;
}

.tv		{
		width:486px; 
		height:398px; 
		background-color:#EDECD7; 
		border: #C8DCD2 solid 1px; 
		vertical-align: middle; 
		text-align:center;
}

td.portada	{
		background-color: #F4F2E3;
		padding:0px;		
		}

td.bin	{
		background-color: #F4F2E3;
		padding-top:10px;
		padding-left:5px;	
		padding-right:10px;
		padding-bottom:65px;		
		}
td.bol	{
		background-color: #F4F2E3;
		padding-top:10px;
		padding-left:5px;	
		padding-right:10px;
		padding-bottom:65px;		
		}
td.vis	{
		background-color: #F1EACF;
		padding-top:10px;
		padding-left:3px;	
		padding-right:10px;
		padding-bottom:65px;		
		}
		
td.pilar{
		width:290px;
		padding-top:0px;
		padding-left:9px;	
		padding-right:0px;
		padding-bottom:10px;	
		}
td.pilarVisor{
		width:290px;
		padding-top:0px;
		padding-left:9px;	
		padding-right:0px;
		padding-bottom:10px;		
		}

.TabImg{
		margin-top:3px;
		border: #F1EDD6 solid 1px; 
		background-color: #F6F4E8;
}		

#fPage	{
		margin-top:10px;
		width:100%;
		font-size:9pt; 
		color:#333; 
		background-color: #E1E5D0;
}
#fVisor	{
		margin-top:10px;
		width:100%;
		font-size:8pt; 
		color:#aaa; 
		border: #9b9b9b solid 0px; 
		background-color:#919BB2;
}
.PageMenuW{
		background-color: #EBEEE0;
		padding:7px 5px 7px 58px;		
}
.PageSubMenu{
		background-color: #EFF2E6;
		padding:7px 5px 7px 80px;		
}
.padre	{
		background-color: #E0E8DB;
		padding:3px 5px 3px 50px;
}

.txt	{ padding:10px;}	
.vTxt	{padding:5px; color:#dba;}
.vTxtK	{padding:5px; color:#dba; background-color:#E1E5D0;}
.vImg	{padding:2px; text-align:right;}
.vTxt a	{color:#0B848E; font-weight:bold;}
.vTxtK a	{color:#DA6822; font-weight:bold;}
#fVisor .vTxt a:hover	{color:#F2884C;}
.vTxt a:visited	{color:#0B848E;}
#PageArt	{
		margin-top:10px;
		padding:5px 15px;
		border: #F1EDD6 solid 1px; 
		background-color: #F6F4E8;
}


#PageArtM	{
		color:#555;
		margin-top:10px;
		padding:5px 15px;
		border: #F1EDD6 solid 1px; 
		background-color: #F6F4E8;
}

#PageArt h2, #PageArtM h2	{
		margin-top:0px;
		margin-bottom:10px;
		font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 18pt;
		font-weight:normal;
}


#fEnlace	{
		padding:10px; 
		font-size:8pt; 
		color:#333; 
		border: #F1EDD6 solid 1px; 
		background-color: #F6F4E8;
}
#fEnlace td	{
		padding:5px;  
}

#fEnlace img	{
		padding:5px;  
		border: #F1EDD6 solid 1px; 
		background-color: #F6F4E8;
}

#fVideo		{
		font-size:8pt; 
		color:#333; 
		border: #DA6822 solid 1px; 
		background-color: #F1EACF;
}
.texto		{padding-top:12px;}
.OnlyTxt	{padding-right:5px;}
.resumen	{
		width:100%; 
		font-size:9pt; 
		color:#000;
		padding:0px;
		margin:0px;
}
.resumen td div {padding: 10px 10px 10px 20px;}
.flap	{
		margin-top:15px;
		text-align:left;
		padding-left:10px; 
		font-size:7pt; 
		color:#fff; 
		background-color: #F2884C;
		border: #DA6822 solid 1px;
}
.flap a	{
		color:white; 
}

.flapO	{
		margin:0px;
		text-align:left;
		padding:3px; 
		font-size:8pt;
		font-weight:bold;		
		color:#aaa; 
		background-color: #EDECD7;
		border-right: #F1EDD6 solid 1px; 
		border-left: #F1EDD6 solid 1px;
}
.flapW	{
		margin-top:15px;
		text-align:left;
	font-weight:bold;
	font-size: 10px;
	letter-spacing: 1px;
	color: #aaa;
	padding: 2px 5px 1px 5px;
	background-color: #EDECD7; 
	border-top: #F1EDD6 solid 1px;
	border-right: #F1EDD6 solid 1px;
	border-bottom: #E1E5D0 solid 1px;
	border-left: #F1EDD6 solid 1px;
}

.otros{
		margin:0px;
		padding:10px;
		border: #F1EDD6 solid 1px;
		background-color: #F6F4E8;
}
.lingris{border-top: #E1E5D0 solid 1px;}
.item{
		padding:0px 10px 7px 10px;
		font-size:8pt; 
}
.box	{width:100%; border: #F1EDD6 solid 1px; background-color: #F6F4E8;}
.item h3, .box h3{
		font-family: Georgia, Times, "Times New Roman", serif;
}
.box span{font-style:italic; font-size:8pt;}
#carruselP	{
		width:100%; 
		border-bottom: #777 solid 1px; 
		background-color:#A5ABA0;
}
#carruselV	{
		width:100%; 
		border-bottom: #777 solid 1px; 
		background-color:#555;
}
.bandaP	{background-color: #D7DBD3;}
.bandaV	{background-color: #D7DBD3;}
.sideP	{width:50%; border: #fff solid 0px;}
.sideV	{width:50%; border: #fff solid 0px;}
.space	{height:100%;}
a.bar	{text-decoration:none; color:#00c;}
.visRuta a{color:#bbb;}
.binRuta a{color:#00b;}	
.VideoVisor		{
		background-color: #B7BEB1; 
		vertical-align: middle; 
		text-align:center; 
		border: #999 solid 1px;
}
/**
.VisorSubMenu{
		background-color: #333;		
		}
.VisorMenuW{
		background-color: #444;		
		}
**/
td.firma	{
		background-color: #EDECD7;
		color:#000;
		font-size: 8pt;
		padding-top:10px;
		padding-left:15px;	
		padding-right:20px;
		padding-bottom:60px;		
}
td.firma a	{color:#0B848E;}
.mChil	{
		border: solid 1px #9b9b9b;
		background-color: #d7dbd3;
		padding:10px;
	
}		
.submenu	{
		border: solid 1px #9b9b9b;
		background-color: #d7dbd3;
		padding-top:5px;
		padding-left:30px;	
		padding-right:10px;
		padding-bottom:10px;		
}
		
.TitleAg	{
	border-top: 2px solid #1A273E;
	padding-top:5px;
	font-size: 16pt;
	color: #1A273E;
	margin: 0px; 
}

h5 { 
	margin: 20px 0px 4px 0px;
	font-size: 10px;
	letter-spacing: 1px;
	color: #aaa;
	padding: 2px 5px 1px 5px;
	background-color: #EDECD7; 
	border-top: #fff solid 1px;
	border-right: #E1E5D0 solid 1px;
	border-bottom: #E1E5D0 solid 1px;
	border-left: #fff solid 1px;
}

h2 { font: bold 14pt Arial, Helvetica, sans-serif; margin-bottom: 5px; color: #000; }
h3 { font: bold 12pt Arial, Helvetica, sans-serif; margin: 0px; color: #000; }
h4 { font: bold 11pt Arial, Helvetica, sans-serif; margin: 0px; color: #000; }
h6 { font: bold 10pt Arial, Helvetica, sans-serif; margin: 0px; color: #000;}
p.datos		{padding: 0px; margin: 0px;}
/*----------------------------------------------------------------------------------------*/
.clear 		{clear: both;}
.top		{vertical-align:top; }
.bottom 		{vertical-align:bottom; }
.middle		{vertical-align: middle; text-align:center; }
img.left		{
			margin-top:10px;
			margin-right:7px; 
			margin-bottom:7px; 
			margin-left:0px; 
			float:left;
}
img.right	{margin-top:7px;margin-left:15px; margin-bottom:10px; float:right;}
table.tree	{}

.verbol	{width:150px; padding-left:15px;}
.verbol span{
		border: #DA6822 solid 1px;
		background-color: #F1EACF;
		padding: 5px 10px;
}
.mensaje	{
		width:350px;
		background-color: #eee;
		border: solid 1px #f50;
		font-size: 10pt;
		letter-spacing: 1px;
		color: #555;
		padding: 10px 15px;
		margin: 10px;

}
.mensaje p	{
		padding: 15px;

}
.mensaje span	{
		background-color: #fea;
		border: solid 1px #fa4;
		color: #333;
		padding: 5px;

}

.input	{font-size: 15px; font-weight: bold; color: #1A273E;}
input.log	{
		border: 0px; 
		font-size:15px; 
		font-weight: bold; 
		color: #1A273E; 
		padding:5px;
}

#form_alta	{
			text-align:left;
			width:350px;
			padding:15px;
			background-color: #eee;
			border-top: solid 2px #777;
			border-right: solid 2px #777;
			border-left: solid 2px #777;
}

#form_alta	span{
			color:#f00;
}

#form_alta_plus	{
			text-align:left;
			width:350px;
			padding:2px 15px;
			background-color: #ddd;
			border: solid 1px #777;
}
#form_alta_plus	span{
			font-size:7pt;
}
#form_alta_fin	{
			text-align:center;
			width:350px;
			padding:15px;
			background-color: #eee;
			border-bottom: solid 2px #777;
			border-right: solid 2px #777;
			border-left: solid 2px #777;
}

.campo{
		width:100%;
		background-color: #E0E3DD;
		border: #AEB1A9 solid 1px;
		font-size:15px; 
		font-weight: bold; 
		color: #1A273E; 
		padding:5px;
}
.form_alta_aviso{
			font-size:8pt;
			text-align:left;
			width:380px;
			padding:15px;
			line-height:1.2em;
}

/*------------------------------------------------------------------------------------------------*/
.dotted		{border-top: dotted 2px #aaa; margin-top:10px; padding-top:10px;}
.dotted2	{border-top: dotted 2px #aaa; margin-top:10px; margin-bottom:10px;}
.hrline		{border-top: solid 1px #ddd; margin-top:10px;`margin-bottom:10px;}
.idx0 
	{ 
	border: solid 2px #333;
	margin-bottom:30px;
	}
.idx0 td		
	{ 
	padding: 0px;
	}
.descarga	{width:100%;}
.descarga td	{padding-left:20px; padding-top:7px;}
.owner	{width:100%;}
.owner td	{padding:10px; vertical-align:middle;}
	
h3.seccion{ 
	font: bold 10pt Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #aaa;
	padding:3px;
	margin: 10px 0px 13px 0px;
	background-color: #EDECD7; 
	border-top: #F1EDD6 solid 1px;
	border-right: #F1EDD6 solid 1px;
	border-bottom: #E1E5D0 solid 1px;
	border-left: #F1EDD6 solid 1px;
	}
h3.seccion a, h3.seccion a:visited{ 
	color: #0B848E;
	}
h3.seccion a:hover{ 
	color: #C30B17; text-decoration: none;
	}
	
h3.idx { 
	font: bold 14pt Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	color: #000;
	padding:0px;
	margin: 5px 0px 3px 0px;
	}
h3.id2x { 
	font: bold 12pt Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	color: #000;
	padding:0px;
	margin: 0px;
	}
	
h3.id3x { 
	font: bold 12pt Georgia, Times, "Times New Roman", serif;
	color: #000;
	padding:0px;
	margin-top: 2px;
	}

